/*     12607 : 이미지 슬라이드 + 텍스트 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_basic__12607__ {max-width:1000px;margin:0 auto}
.pm-slide_basic__12607__ a {display:block;position:relative;border:none}
.pm-slide_basic__12607__ a img {border:none}
.pm-slide_basic__12607__.slide_zindex .owl-item {z-index:1}
.pm-slide_basic__12607__ .item {position:relative}
.pm-slide_basic__12607__ .item img {vertical-align:top}
.pm-slide_basic__12607__ .item .caption {position:absolute;left:0;top:0;width:100%;height:100%}
.pm-slide_basic__12607__ .item .caption .table{display:table;width:100%;height:100%}
.pm-slide_basic__12607__ .item .caption .table .table-cell{display:table-cell;vertical-align:middle}
.pm-slide_basic__12607__ .item .caption strong {
	display:block;padding:0 10px;text-shadow:0px 0px 10px #000;
	box-sizing:border-box;line-height:2em;font-size:64px;font-weight:normal;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}
.pm-slide_basic__12607__ .item .caption span{
	display:block;padding:0 10px;text-shadow:0px 0px 10px #000;
	box-sizing:border-box;line-height:2em;font-size:24px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}
.pm-slide_basic__12607__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_basic__12607__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;opacity:0.7;
}
.pm-slide_basic__12607__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_basic__12607__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_basic__12607__ .owl-nav .owl-prev {left:2px}
.pm-slide_basic__12607__ .owl-nav .owl-next {right:2px}
.pm-slide_basic__12607__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_basic__12607__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_basic__12607__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_basic__12607__ .owl-dots {position:absolute;right:0;bottom:0;left:0;height:32px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_basic__12607__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_basic__12607__ .owl-dots .owl-dot span {
	display:block;position:relative;width:50px;height:4px;margin:0 3px;
	background:#ddd;
	transition:opacity 200ms ease;
}

.pm-slide_basic__12607__ .owl-dots .owl-dot span:before{content:'';display:block;position:absolute;left:0;top:0;width:0%;height:100%;background:#85053b}
.pm-slide_basic__12607__ .owl-dots .owl-dot.active span:before,
.pm-slide_basic__12607__ .owl-dots .owl-dot:hover span:before{width:100%}

.pm-slide_basic__12607__.empty__12607__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_basic__12607__.build_edit_mode .item {display:none}
.pm-slide_basic__12607__.build_edit_mode .item:first-child {display:block}

.pm-slide_basic__12607__.build_edit_mode .item .caption strong {font-size:48px}
.pm-slide_basic__12607__.build_edit_mode .item .caption span {font-size:18px}

@media (max-width:479px){
	.pm-slide_basic__12607__ {margin-bottom:32px}
	.pm-slide_basic__12607__ .item .caption strong {font-size:16px}
	.pm-slide_basic__12607__ .item .caption span {font-size:12px}
}
@media (min-width:480px) and (max-width:767px){
	.pm-slide_basic__12607__ {margin-bottom:32px}
	.pm-slide_basic__12607__ .item .caption strong {font-size:20px}
	.pm-slide_basic__12607__ .item .caption span {font-size:14px}
}
@media (min-width:768px) and (max-width:1023px){
	.pm-slide_basic__12607__ {margin-bottom:32px}
	.pm-slide_basic__12607__ .item .caption strong {font-size:32px}
	.pm-slide_basic__12607__ .item .caption span {font-size:16px}
}
@media (min-width:1024px) and (max-width:1599px){
	.pm-slide_basic__12607__ .item .caption strong {font-size:48px}
	.pm-slide_basic__12607__ .item .caption span {font-size:18px}
}
@media (min-width:1600px){
	.pm-slide_basic__12607__ .item .caption strong {font-size:64px}
	.pm-slide_basic__12607__ .item .caption span {font-size:24px}
}

/*     12570 : 공백      */
.solid_line__12570__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__12570__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__12570__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__12570__ {height:0px;}
}

/*     12571 : 타이틀 텍스트      */
.title__12571__ {font-size:0;}
.title__12571__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#85053b; letter-spacing:-.0em; line-height:1.4em;
}
.title__12571__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__12571__.style_top p {padding-top:10px;}
.title__12571__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__12571__.style_right p {padding-right:14px;}
.title__12571__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__12571__.style_bottom p {padding-bottom:12px;}
.title__12571__.style_bottom p:before {bottom:0; left:0; width:16px; height:4px;}

.title__12571__.style_left p {padding-left:14px;}
.title__12571__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__12571__.style_circle1 p {padding-left:18px;}
.title__12571__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__12571__.style_circle2 p {padding-left:18px;}
.title__12571__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__12571__ p {font-size:24px;}
	.title__12571__.style_top p:before {width:24px;}
	.title__12571__.style_right p:before {height:24px;}
	.title__12571__.style_bottom p:before {width:24px;}
	.title__12571__.style_left p:before {height:24px;}
}

/*     12572 : 공백      */
.solid_line__12572__ {box-sizing:border-box; display:block; position:relative; width:100%; height:15px;}
.solid_line__12572__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__12572__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__12572__ {height:5px;}
}

/*     12573 : 타이틀 텍스트      */
.title__12573__ {font-size:0;}
.title__12573__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#000000; letter-spacing:-.0em; line-height:1.4em;
}
.title__12573__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__12573__.style_top p {padding-top:10px;}
.title__12573__.style_top p:before {top:0; left:0; width:13px; height:4px;}

.title__12573__.style_right p {padding-right:14px;}
.title__12573__.style_right p:before {top:16%; right:0; width:4px; height:13px;}

.title__12573__.style_bottom p {padding-bottom:12px;}
.title__12573__.style_bottom p:before {bottom:0; left:0; width:13px; height:4px;}

.title__12573__.style_left p {padding-left:14px;}
.title__12573__.style_left p:before {top:16%; left:0; width:4px; height:13px;}

.title__12573__.style_circle1 p {padding-left:18px;}
.title__12573__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__12573__.style_circle2 p {padding-left:18px;}
.title__12573__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__12573__ p {font-size:15px;}
	.title__12573__.style_top p:before {width:15px;}
	.title__12573__.style_right p:before {height:15px;}
	.title__12573__.style_bottom p:before {width:15px;}
	.title__12573__.style_left p:before {height:15px;}
}

/*     12574 : 공백      */
.solid_line__12574__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__12574__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__12574__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__12574__ {height:20px;}
}

/*     12575 : 타이틀 텍스트      */
.title__12575__ {font-size:0;}
.title__12575__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#85053b; letter-spacing:-.0em; line-height:1.4em;
}
.title__12575__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__12575__.style_top p {padding-top:10px;}
.title__12575__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__12575__.style_right p {padding-right:14px;}
.title__12575__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__12575__.style_bottom p {padding-bottom:12px;}
.title__12575__.style_bottom p:before {bottom:0; left:0; width:16px; height:4px;}

.title__12575__.style_left p {padding-left:14px;}
.title__12575__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__12575__.style_circle1 p {padding-left:18px;}
.title__12575__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__12575__.style_circle2 p {padding-left:18px;}
.title__12575__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__12575__ p {font-size:18px;}
	.title__12575__.style_top p:before {width:18px;}
	.title__12575__.style_right p:before {height:18px;}
	.title__12575__.style_bottom p:before {width:18px;}
	.title__12575__.style_left p:before {height:18px;}
}

/*     12576 : 공백      */
.solid_line__12576__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__12576__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__12576__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__12576__ {height:5px;}
}

/*     12577 : 타이틀 텍스트      */
.title__12577__ {font-size:0;}
.title__12577__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#000000; letter-spacing:-.0em; line-height:1.4em;
}
.title__12577__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__12577__.style_top p {padding-top:10px;}
.title__12577__.style_top p:before {top:0; left:0; width:13px; height:4px;}

.title__12577__.style_right p {padding-right:14px;}
.title__12577__.style_right p:before {top:16%; right:0; width:4px; height:13px;}

.title__12577__.style_bottom p {padding-bottom:12px;}
.title__12577__.style_bottom p:before {bottom:0; left:0; width:13px; height:4px;}

.title__12577__.style_left p {padding-left:14px;}
.title__12577__.style_left p:before {top:16%; left:0; width:4px; height:13px;}

.title__12577__.style_circle1 p {padding-left:18px;}
.title__12577__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__12577__.style_circle2 p {padding-left:18px;}
.title__12577__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__12577__ p {font-size:15px;}
	.title__12577__.style_top p:before {width:15px;}
	.title__12577__.style_right p:before {height:15px;}
	.title__12577__.style_bottom p:before {width:15px;}
	.title__12577__.style_left p:before {height:15px;}
}

/*     12578 : 공백      */
.solid_line__12578__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__12578__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__12578__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__12578__ {height:30px;}
}

/*     12579 : 타이틀      */
.title__12579__ {}
.title__12579__ p {
	position:relative; margin:0; padding:0; font-size:20px; font-weight:bold;
	color:#85053b; letter-spacing:-.03em; line-height:1.6em;
}
.title__12579__ p:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; width:100%; height:1px; background:#dddddd;}
.title__12579__ p span {display:inline-block; position:relative; z-index:10; padding:0 15px; background:#ffffff; vertical-align:top;}

@media all and (min-width:768px){
	.title__12579__ p {font-size:22px;}
	.title__12579__ p span {padding:0 20px;}
}

@media all and (min-width:1024px){
	.title__12579__ p {font-size:22px;}
	.title__12579__ p span {padding:0 30px;}
}

/*     12580 : 공백      */
.solid_line__12580__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__12580__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__12580__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__12580__ {height:20px;}
}

/*     12581 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__12581__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__12581__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__12581__ ul li:first-child {margin-top:0}
.text_list__12581__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#85053b;vertical-align:top}
.text_list__12581__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__12581__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__12581__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__12581__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__12581__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__12581__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__12581__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__12581__ ul li {font-size:15px}
}

